#ifndef BTNGROUPWIDGET_H
#define BTNGROUPWIDGET_H

#include <QWidget>
#include <QLabel>
#include <QLineEdit>
#include <QPushButton>

class  BtnGroupWidget:public QWidget
{
    Q_OBJECT
public:
    explicit BtnGroupWidget(QWidget * parent = NULL);
    virtual  ~BtnGroupWidget();
    void  init();
    void  initLay();
    bool  initConnect();
private:
};
#endif // BTNGROUPWIDGET_H
